@charset "utf-8";
/* CSS Document */

.NavCont{
	position:absolute;
	font-family: Verdana, Geneva, sans-serif;
	width: 450px;
	height:600px;
	left: 30px;
	top: 240px;
	padding: 5px;	
			
	display: flex;
	flex-direction: column;	
	align-items: center;
	gap: 23px; 
	}


.navSchrift {
	position:relative;	
	font-size: 19px;
	color: #f5f0e9;
	letter-spacing:2px;
	font-weight: 600;
	text-align: center;	
		
	height: auto;
	padding:5px;
	background:#0000008a;
	border: 3px solid #543a12;
	border-radius: 20px;
	z-index:30;
    }	
	
	

		
.navSchrift1 {	
	background-image:url(../Bilder/BilderFeuer/backUeberlila.png);
	}
	
.navSchrift2 {	
	background-image:url(../Bilder/BilderFeuer/backUebertuerkisIndex.png);	
	}
	
.navSchrift3 {		
	background-image:url(../Bilder/BilderFeuer/backUeberblauIndex.png);				
	}
	
.navSchrift4 {		
	background-image:url(../Bilder/BilderFeuer/backUeberschriftgruenIndex.png);				
	}
	
.navSchrift5 {	
	background-image:	url(../Bilder/BilderFeuer/backUeberbeigeIndex.png);	
	}
	
.navSchrift6 {	
	background-image:url(../Bilder/BilderFeuer/backUebergelbleuchtIndex.png);
		-xwebkit-text-fill-color: transparent;
	-xwebkit-text-stroke: 1px  #333;
	}
	
	
	


a:link {	
	color: #f5f0e9;
	text-decoration: none;
	}
	
	.navSchrift:hover{	
	color: #f5f0e9;
	text-decoration: none;
	background:#0000008a;
	border: 3px solid #00000060;
	border-radius: 20px;
	
	}

a:visited {
	color: #f5f0e9;
	text-decoration: none;
	}

a:active {
	color: #f5f0e9;
	text-decoration: none;
	}